
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #293

Audacious opens multiple instances on Linux

May 16, 2013 11:20 - Gabriel Meier

Status: Rejected Start date: May 16, 2013

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.2.1   

Description

Opening a couple of files at once from the file manager launches several instances of audacious instead of adding tracks to the

playlist.

I posted this first on https://bugs.launchpad.net/pantheon-files/+bug/1180388, but the developers seem to be sure this is not a bug in

their file manager.

History

#1 - May 17, 2013 00:34 - John Lindgren

Did you build Audacious from source or are you using a binary package (and if so, from what source)?

#2 - May 28, 2013 23:05 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of response.
